
Katello - Bug #7367

Address TODO items in Content Views documentation

09/05/2014 11:20 AM - Stephen Benjamin

Status: Closed   

Priority: Normal   

Assignee: Stephen Benjamin   

Category: Documentation   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello.org/pull/

39

  

Description

Associated revisions

Revision 90265a2e - 09/10/2014 07:48 AM - Stephen Benjamin 

fixes #7367 - address TODO items in Content View docs

Revision 42cecc71 - 09/12/2014 04:05 AM - Stephen Benjamin 

Merge pull request #39 from stbenjam/content-views

fixes #7367 - address TODO items in Content View docs

History

#1 - 09/05/2014 11:24 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 55

- Pull request https://github.com/Katello/katello.org/pull/39 added

- Pull request deleted ()

#2 - 09/08/2014 08:15 AM - Eric Helms

- Target version changed from 55 to 56

#3 - 09/08/2014 09:25 AM - Eric Helms

- translation missing: en.field_release set to 13

- Difficulty set to easy

- Triaged changed from No to Yes

#4 - 09/12/2014 05:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello-website|90265a2e8e3975c8630ba6d1ae9e526edfcbbed5.
